Debian Bug report logs - #726551
ITA: microcom - minimalistic terminal program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alexander Reichle-Schmehl <tolimar@debian.org>

Date: Wed, 16 Oct 2013 15:42:06 UTC

Owned by: Uwe Kleine-König <u.kleine-koenig@pengutronix.de>

Severity: normal

Fixed in version microcom/2014.02.0-1

Done: Uwe Kleine-König <u.kleine-koenig@pengutronix.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726551; Package wnpp. (Wed, 16 Oct 2013 15:42:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 16 Oct 2013 15:42:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: microcom
Date: Wed, 16 Oct 2013 17:39:21 +0200
Package: wnpp
Severity: normal

Hi!

I am unfortunately no longer able to take proper care of this package. It
is a very easy package with low maintenance, but could use a little clean
up.


Best regards,
  Alexander



Changed Bug title to 'O: microcom - minimalistic terminal program' from 'RFA: microcom' Request was from Alexander Reichle-Schmehl <tolimar@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 00:15:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: microcom - minimalistic terminal program' from 'O: microcom - minimalistic terminal program' Request was from Uwe Kleine-König <u.kleine-koenig@pengutronix.de> to control@bugs.debian.org. (Fri, 20 Dec 2013 19:51:07 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Kleine-König <u.kleine-koenig@pengutronix.de>. Request was from Uwe Kleine-König <u.kleine-koenig@pengutronix.de> to control@bugs.debian.org. (Fri, 20 Dec 2013 19:51:08 GMT) Full text and rfc822 format available.

Reply sent to Uwe Kleine-König <u.kleine-koenig@pengutronix.de>:
You have taken responsibility. (Sun, 23 Feb 2014 11:21:23 GMT) Full text and rfc822 format available.

Notification sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Bug acknowledged by developer. (Sun, 23 Feb 2014 11:21:23 GMT) Full text and rfc822 format available.

Message #16 received at 726551-close@bugs.debian.org (full text, mbox):

From: Uwe Kleine-König <u.kleine-koenig@pengutronix.de>
To: 726551-close@bugs.debian.org
Subject: Bug#726551: fixed in microcom 2014.02.0-1
Date: Sun, 23 Feb 2014 11:18:53 +0000
Source: microcom
Source-Version: 2014.02.0-1

We believe that the bug you reported is fixed in the latest version of
microcom, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726551@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Uwe Kleine-König <u.kleine-koenig@pengutronix.de> (supplier of updated microcom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 23 Feb 2014 11:14:39 +0100
Source: microcom
Binary: microcom
Architecture: source amd64
Version: 2014.02.0-1
Distribution: unstable
Urgency: low
Maintainer: Uwe Kleine-König <u.kleine-koenig@pengutronix.de>
Changed-By: Uwe Kleine-König <u.kleine-koenig@pengutronix.de>
Description: 
 microcom   - minimalistic terminal program
Closes: 678303 698436 706931 726551
Changes: 
 microcom (2014.02.0-1) unstable; urgency=low
 .
   * Adopt package (Closes: #726551) - Thanks Alex!
   * Standards-Version: 3.9.5 (no changes needed)
   * New upstream release
     + Fix order of parameters to ld (Closes: #678303)
     + Add manpage (Closes: #698436)
     + Fix newline handling (Closes: #706931)
   * Modernisation of packaging
     + Use source format 3.0 (quilt)
     + Simplify debian/rules using dh 7
     + Add debian/watch file
     + Convert to machine-readable copyright format 1.0
     + Add Vcs-Git URLs
Checksums-Sha1: 
 942fb8eb66a9b4a0b2098f0defd3083ee96dfddb 1918 microcom_2014.02.0-1.dsc
 80d5aacf81597e998cea173d090441bc10b10e72 17964 microcom_2014.02.0.orig.tar.gz
 03b021e80bd827ee36d7563593873016a1398d3f 2576 microcom_2014.02.0-1.debian.tar.xz
 2223c61dc2a4e28a07fee421d62b786c22feeb93 19008 microcom_2014.02.0-1_amd64.deb
Checksums-Sha256: 
 bc115b2a8d42f91d57c1f4d75ffe5f206fa6f7b52ab78eecb766cd2fc3847a8b 1918 microcom_2014.02.0-1.dsc
 be99cd4c871685bd4a7cb3061eb127b99418f6e8adea086668b0393d0fcb7f9d 17964 microcom_2014.02.0.orig.tar.gz
 cf7de6f7d203386bc55d65ee88eefed71d360729f0c90262fedba9c162861f53 2576 microcom_2014.02.0-1.debian.tar.xz
 f92134de1a54774936bce7d8dc4e815c005d4988c68a40aeeccf1c147321fb86 19008 microcom_2014.02.0-1_amd64.deb
Files: 
 b4fab379113a9826c25a5ff0da1fb3b6 1918 comm extra microcom_2014.02.0-1.dsc
 cd289f774053e3df56d9938263e28ca5 17964 comm extra microcom_2014.02.0.orig.tar.gz
 24d4840cf22e010dae0b2d819e02ec88 2576 comm extra microcom_2014.02.0-1.debian.tar.xz
 6e89649234887a7cae6ab35899567506 19008 comm extra microcom_2014.02.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTCde+AAoJEHQmOzf1tfkTP/oQAMYQJ1tH2BSFALWWXjQ92IJQ
wVYHJ2Pz5GhvcuR1qXAt4GKC86UJxLqhrUOCWdz5y9WZ7OnvwNwiKlIxNqJnk19Z
nZ71tKvJjSjtGv5WUAqzLmf95jxMhQW0YNM64CMfTGCOAF/+/1+AVkP9sBrrTqTm
4wkDQ2ovHwkBjsvgb3g/KvbeGp9qbx/SGUXMyr1wJ8c84YCBoidyLXeQG5hOFZ+2
T01EdgqcoBmGxpktTutwLPv8h/nGw4F1mBYIxKLFw5a/t6MTegPoyLjftP8ImZpK
Nn+rLAdTCfyw+D0nwJWlohw27KVmYmqFr0L7kjvpVMOIZNBFpzWIpvEIqAT4SXRR
xPvltkzAPEwmXYSsdKt9frG/r+1Y+1qSwtONbYW2nnPrm+w/kEx9FCh7BCczL/JR
vjy+2v83uiy88B4ygK7HKOROwNCbONrVTFo8lbszW+q6jugt6iFS2/N8vpcuANJE
9MNo/Q7ai6XkU6NXbT1yGtbuUZBWi8GUddGUNTGLRgzzeXPEF8qeNJR3xXOBkQVT
bK7yFbq/EFC7mJqvags6pYJ4MeLULXNRf2tVzgPFukz2M1hgqT57UC6e1pLbIRVC
2rtLN9AsycqMGsfquzynQHTUdxqixDdahXpHOxieJCvXddMA9ATyUMMnej86nbvi
nN6Nnq/VEZiUn4dUMyQO
=Hdw3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Mar 2014 07:29:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:49:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.